#!/usr/bin/env python
# -*- coding:utf-8 -*-
#
#   Author  :   zhangxiaolin
#   E-mail  :   petelin1120@gmail.com
#   Date    :   17/10/19 11:59
#   Desc    :   ...


from django.core.management import BaseCommand


class Command(BaseCommand):
    def handle(self, *args, **options):
        from pay.tool.migrate import lianlian, alipay, wechat
        print "start trans ali"
        alipay()
        print "start trans wechat"
        wechat()
        print "done"
